<?xml version="1.0" encoding="utf-8"?>
<Window size="345,180" caption="0,0,0,150">
<Font id="IDF_14" name="微软雅黑" size="14"/>
	<Font id="IDF_16" name="微软雅黑" size="16"/>
	<Font id="IDF_18" name="微软雅黑" size="18"/>
	<Font id="IDF_36" name="微软雅黑" size="36"/>
	<Default name="Label" value="textcolor=&quot;0XFF5E5E5E&quot; disabledtextcolor=&quot;0XFF9E9E9E&quot; align=&quot;left&quot;"/>
    <Default name="VScrollBar" value="width=&quot;3&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; bknormalimage=&quot;file='ep/mainskin/scroll_bar_v.png' src='0,0,3,1'&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_v.png' src='0,1,3,2'&quot;"/>
	<Default name="HScrollBar" value="height=&quot;3&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; bknormalimage=&quot;file='ep/mainskin/scroll_bar_h.png' src='1,0,2,3'&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_h.png' src='0,0,1,3'&quot;"/>
	<HorizontalLayout>
	<VerticalLayout width="12" height="170">
		<Control width="12" height="60" bkimage="file='xfw/xfwskin/SetWnd/LimitUrlTipsBk.png' src='0,0,12,60'"/>
	</VerticalLayout>
	<VerticalLayout width="333" height="180" bkcolor="0XFFF8F8F8">
	    <VerticalLayout width="313" height="162" inset="1,1,1,0" bordersize="1" padding="10,10,10,10" bordercolor="0XFFC6C6C6">
		    <HorizontalLayout height="20" bkcolor="0XFFEBEBEB">
			    <Control width="1" bkcolor="0XFFC6C6C6"/>
				<Label name ="xfw_show_info_list_label" height="20" width="313" text="受限网址" align="hcenter"/>
				<Control width="1" bkcolor="0XFFC6C6C6"/>
			</HorizontalLayout>
            <Control height="1" bkcolor="0XFFC6C6C6"/>
			<List name="xfw_menu_url_mgr_list" height="140" header="false" vscrollbar="true" bkcolor="0XFFF8F8F8" 
			itemlinecolor="0XFFC6C6C6" itemaltbk="true" itembkcolor="0XFFFFFFFF" itemdisabledbkcolor="0X00000000">
			</List>
		</VerticalLayout>
	</VerticalLayout>
	</HorizontalLayout>
</Window>
